@charset "utf-8";

/*--------------------------------
		
headingArea01
		
--------------------------------*/
#content .headingArea01 {
margin-bottom: 25px;	
}

#content .headingArea01 h1,
#content .headingArea01 .heading {
font-size: 34px;	
}

#content .headingArea01 .caption {
font-size: 108%;
}

#content .headingArea01 .caption.txt01 {
color: #ba0080;
font-size: 100%;
}

#content .headingArea01 .caption strong {
color: #ba0080;
font-weight: normal;
}

#content .headingArea01 .caption a {
text-decoration: underline;
}

#content .headingArea01 .caption.txt01 a {
color: #ba0080;
text-decoration: underline;
}

#content .headingArea01 .att {
margin: 15px 0;
color: #ba0080;
}

#content .headingArea01 .att li {
padding-left: 1em;
text-indent: -1em;	
}

#content .headingArea01 .att li.txtC01 {
    color: #521505;
}

#content .headingArea01 .att li.mark {
margin-left: 18px;
padding-left: 0;
list-style-type: disc;
text-indent: 0;
}

@media screen and (max-width: 640px) {
    #content .headingArea01 {
        margin-bottom: 12px;	
    }

    #content .headingArea01 h1,
    #content .headingArea01 .heading {
        margin: 0 13px;
        font-size: 18px;	
    }

    #content .headingArea01 .caption {
        margin: 0 13px;
        font-size: 93%;
    }

    #content .headingArea01 .att {
        margin: 15px 12px;
    }
    
    #content .headingArea01 .att li.fs {
        font-size: 12px;
    }
}
/*--------------------------------
		
heading01
		
--------------------------------*/
#content .heading01 {
margin-bottom: 35px;
position: relative;
line-height: 1;
}

#content .heading01:before {
content: "";
display: block;
width: 100%;
height: 4px;
position: absolute;
top: 50%;
left: 0;
background: url(/common/img/heading01_bg.gif) repeat left top;
}

#content .heading01 span {
display: inline-block;
padding-right: 13px;
position: relative;
background: #ffffff;
z-index: 2;
}

#content .heading01 span.text {
font-size: 28px;
}

@media screen and (max-width: 640px) {
#content .heading01 {
margin-bottom: 12px;
}	

#content .heading01.type02 {
margin-right: 12px;
margin-left: 12px;	
}

#content .heading01 span.text {
margin-right: 15px;
font-size: 20px;
}
}

/*--------------------------------
		
heading02
		
--------------------------------*/
.heading02 {
margin-bottom: 30px;
padding-top: 9px;
padding-left: 45px;
position: relative;
font-size: 20px;
font-weight: bold;
}

.heading02.point:before {
content: "";
display: block;
width: 33px;
height: 43px;
position: absolute;
top: 0;
left: 0;
background-repeat: no-repeat;
background-position: left top;
background-size: 33px auto;
}

.heading02.p1:before {
background-image: url(/common/img/title_point01.png);
}

.heading02.p2:before {
background-image: url(/common/img/title_point02.png);
}

.heading02.p3:before {
background-image: url(/common/img/title_point03.png);
}

.heading02.p4:before {
background-image: url(/common/img/title_point04.png);
}

.heading02.p5:before {
background-image: url(/common/img/title_point05.png);
}

.heading02.p6:before {
background-image: url(/common/img/title_point06.png);
}

.heading02.p7:before {
background-image: url(/common/img/title_point07.png);
}

.heading02.p8:before {
background-image: url(/common/img/title_point08.png);
}

.heading02.p9:before {
background-image: url(/common/img/title_point09.png);
}

.heading02.p10:before {
background-image: url(/common/img/title_point10.png);
}

.heading02.p11:before {
background-image: url(/common/img/title_point11.png);
}

.heading02.p12:before {
background-image: url(/common/img/title_point12.png);
}

.heading02.case:before {
content: "";
display: block;
width: 30px;
height: 39px;
position: absolute;
top: 0;
left: 0;
background-repeat: no-repeat;
background-position: left top;
background-size: 30px auto;
}

.heading02.c1:before {
background-image: url(/common/img/title_case01.png);
}

.heading02.c2:before {
background-image: url(/common/img/title_case02.png);
}

.heading02.step:before {
content: "";
display: block;
width: 31px;
height: 41px;
position: absolute;
top: 0;
left: 0;
background-repeat: no-repeat;
background-position: left top;
background-size: 31px auto;
}

.heading02.s1:before {
background-image: url(/common/img/title_step01.png);
}

.heading02.s2:before {
background-image: url(/common/img/title_step02.png);
}

.heading02.s3:before {
background-image: url(/common/img/title_step03.png);
}
@media screen and (max-width: 640px) {
.heading02 {
margin-bottom: 12px;
padding-top: 5px;
padding-left: 45px;
font-size: 18px;
}

.heading02.point:before {
width: 32px;
height: 41px;
background-size: 32px auto;
}
}

/*--------------------------------
		
pageNav01
		
--------------------------------*/
#content .pageNav01 {
overflow: hidden;
margin-bottom: 30px;
}

#content .pageNav01 li {
margin-left: 6px;
width: 243px;
float: left;
background-repeat: no-repeat;
background-position: center center;
}

#content .pageNav01 li:first-child {
margin-left: 0;	
}

#content .pageNav01 li a {
display: block;
padding: 10px 0;
position: relative;
border: 1px solid #c1a799;
text-align: center;
text-indent: -9999px;
}

#content .pageNav01 li a:before,
#content .pageNav01 li.noLink:before {
content: "";
display: block;
margin-top: -3px;
width: 0;
height: 0;
position: absolute;
top: 50%;
left: 20px;
border-style: solid;
border-width: 6px 5.5px 0 5.5px;
border-color: #7b685e transparent transparent transparent;
}


#content .pageNav01 li a:hover {
padding: 9px 0;
border: 2px solid #ba0080;
}

#content .pageNav01 li a:hover:before {
left: 19px;
border-color: #ba0080 transparent transparent transparent;
}

#content .pageNav01 li.noLink {
/*padding: 10px 0;*/
position: relative;
border: 1px solid #c1a799;
text-align: center;
box-sizing: border-box;
text-indent: -9999px;
}

#content .pageNav01 li.noLink:after {
display: block;
content: "";
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
background: rgba(249,246,245,.7);
}

#content .pageNav01 li.noLink a {
border: none;	
}

#content .pageNav01 li:first-child {
background-image: url(/common/img/pagenav01_txt01_off.png);
background-size: 126px auto;
}

#content .pageNav01 li:hover:first-child {
background-image: url(/common/img/pagenav01_txt01_on.png);
}

#content .pageNav01 li:nth-of-type(2) {
background-image: url(/common/img/pagenav01_txt04_off.png);
background-size: 75px auto;
}

#content .pageNav01 li:hover:nth-of-type(2) {
background-image: url(/common/img/pagenav01_txt04_on.png);
}

#content .pageNav01 li.noLink:hover:nth-of-type(2) {
background-image: url(/common/img/pagenav01_txt04_off.png);
}

#content .pageNav01 li:nth-of-type(3) {
background-image: url(/common/img/pagenav01_txt02_off.png);
background-size: 90px auto;
}

#content .pageNav01 li:hover:nth-of-type(3) {
background-image: url(/common/img/pagenav01_txt02_on.png);
}

#content .pageNav01 li.noLink:hover:nth-of-type(3) {
background-image: url(/common/img/pagenav01_txt02_off.png);
}

#content .pageNav01 li:last-child {
background-image: url(/common/img/pagenav01_txt03_off.png);
background-size: 135px auto;
}

#content .pageNav01 li:hover:last-child {
background-image: url(/common/img/pagenav01_txt03_on.png);
}

#content .pageNav01 li.noLink:hover:last-child {
background-image: url(/common/img/pagenav01_txt03_off.png);
}

@media screen and (max-width: 640px) {
#content .pageNav01 {
margin: 0 13px 20px;
}

#content .pageNav01 li {
margin-left: 0;
margin-bottom: 5px;
width: auto;
float: none;
}

#content .pageNav01 li a {
position: relative;
line-height: 1;
}

#content .pageNav01 li:first-child {
background-size: 100px auto;
}

#content .pageNav01 li:nth-of-type(2) {
background-size: 59px auto;
}

#content .pageNav01 li:nth-of-type(3) {
background-size: 74px auto;
}

#content .pageNav01 li:last-child {
background-size: 103px auto;
}

#content .pageNav01 li a:before,
#content .pageNav01 li.noLink:before {
left: 15px;
border-width: 5px 4.5px 0 4.5px;
}

#content .pageNav01 li a:hover:before {
left: 14px;
}

#content .pageNav01 li.noLink {
line-height: 1;	
}
}

/*--------------------------------
		
m_box01
		
--------------------------------*/
#content .m_box01 {
overflow: hidden;
margin: 0 40px 35px;
padding-bottom: 35px;
border-bottom: 1px dotted #aeb4bb;
}

#content .m_box01.noB {
border-bottom: none;
}

#content .m_box01 .txtArea {
float: left;
width: 460px;
font-size: 16px;
}

#content .m_box01 .imgArea {
float: right;
width: 412px;
text-align: center;
}

#content .m_box01 .txtArea p {
margin-bottom: 30px;
}

#content .m_box01 .txtArea .att li {
margin-bottom: 3px;
font-size: 12px;
}

@media screen and (max-width: 640px) {
#content .m_box01 {
margin: 0 0px 20px;
padding-bottom: 20px;
}

#content .m_box01 .txtArea {
margin-bottom: 20px;
float: none;
width: auto;
}

#content .m_box01 .txtArea p {
margin-bottom: 15px;
}

#content .m_box01 .imgArea {
float: none;
width: auto;
}	
}

/*--------------------------------
		
m_list01
		
--------------------------------*/
#content .m_list01 {
margin-bottom: 30px;
}

#content .m_list01 li {
padding: 4px 0 4px 15px;
}

#content .m_list01 li a {
position: relative;
}

#content .m_list01 li a:before {
content: "";
display: block;
width: 0;
height: 0;
position: absolute;
top: 6px;
left: -15px;
border-style: solid;
border-width: 3.5px 0 3.5px 6px;
border-color: transparent transparent transparent #be2a8e;
}

@media screen and (max-width: 640px) {
#content .m_list01 {
margin: 0 12px 30px;
}
}

/*--------------------------------
		
tableModule01
		
--------------------------------*/
#content .tableModule01 {
width: 100%;
border-collapse: collapse;
}

#content .tableModule01 th,
#content .tableModule01 td {
padding: 15px 30px;
border: 1px solid #d0d4d9;
}

#content .tableModule01 th {
width: 240px;
box-sizing: border-box;
background-color: #f6f5f5;
text-align: center;
}

@media screen and (max-width: 640px) {
#content .tableModule01 th,
#content .tableModule01 td {
padding: 15px 13px;
}

#content .tableModule01 th {
width: 95px;
}
}

/*--------------------------------
		
boxModule01
		
--------------------------------*/
@media screen and (max-width: 640px) {
#content .boxModule01 {
margin: 0 12px;
}
}

/*--------------------------------
		
textPage Module
		
--------------------------------*/
#content.textPage .inner section {
margin-bottom: 50px;
}

#content.textPage .inner .textHeading01 {
margin-bottom: 10px;
font-size: 18px;
font-weight: bold;
}

#content.textPage .inner .textHeading02 {
margin-bottom: 10px;
padding-left: 10px;
border-left: 4px solid #521505;
font-size: 14px;
font-weight: bold;
}

#content.textPage .inner p {
margin: 0 0 15px;
}

#content.textPage .inner ul,
#content.textPage .inner ol {
margin: 0 0 15px;
}

#content.textPage .inner ul li {
margin: 0 0 5px 20px;
list-style-type: disc;
}

#content.textPage .inner ol li {
margin: 0 0 5px;
}

#content.textPage .inner ol li .indent {
display: block;
padding: 0 0 0 1em;
}

#content.textPage .inner .attList li {
margin: 0 0 2px;
padding-left: 1.2em;
list-style-type: none;
text-indent: -1.2em;
}

@media screen and (max-width: 640px) {
#content.textPage .inner section {
margin: 0 12px 25px;
}

#content.textPage .inner section section {
margin-right: 0;
margin-left: 0;
}

#content.textPage .inner section img {
width: 100%;
height: auto;
}

#content.textPage .inner .textHeading01 {
font-size: 16px;
}

#content.textPage .inner .textHeading02 {
font-size: 14px;
}
}














